WS 3.x Ranggrafiken Berry

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Dieses Paket installiert die Ranggrafiken Berry

    Vorschau



    Installation

    Das Paket muss als Erweiterung über die Paketverwaltung installiert werden.

    Verwendung

    Nach der Installation werden die Standardränge der Suite automatisch umgewandelt. Die Farben können direkt über die Rangverwaltung eingestellt werden. Darüber hinaus gibt es sechs zusätzliche mit Abzeichen (1-6 Sterne). Diese können über folgende Klassen angesprochen werden:

    .level0
    .level1
    .level2
    .level3
    .level4
    .level5
    .level6

    Darüber hinaus gibt es zwei weitere Farben, die sich über folgende Klassen ansprechen lassen:

    .watermelon
    .strawberry
    .coconut

    Version

    3.0.0

    - Kompatibilität WoltLab Suite 3.1
    - Updatefähig

    Lizenz

    Siehe unsere Lizenz für kostenlose Erweiterungen:

    cls-design.com/index.php/LicenceFree/

    Laden Sie die Erweiterung nicht herunter, wenn Sie mit den Lizenzbedingungen nicht einverstanden sind. Mit dem Herunterladen stimmen Sie den Lizenzbedingungen zu.
    Dateien

    3.928 mal gelesen

Kommentare 4

  • Undercova -

    Ich kann die Level nicht nutzen. Die Farben nutzt er wohl und zeigt die User ranks in den neuen Farben an ... aber die Sterne gehen nicht
    Wenn ich bei CSS Class Name die individuelle class angebe meckert das System

    • User1 -

      ​Fehlerbeschreibung: Wir erstellen einen Benutzer Rang, Name: beispiel, wählen das Feld mit der Beschreibung "Sie können aus den vorgegebenen Darstellungen wählen oder eine eigene Darstellung durch Angabe einer CSS-Klasse nutzen.​" aus. Dort fügen wir ein: ".level6​". Benutzergruppe: Registrierter Benutzer - die restlichen Felder bleiben auf Default.

      Unterhalb des Eingabefeldes wo ".level6" drin steht, kommt folgende Fehlermeldung:

      "Die gewählte CSS-Klasse ist ungültig.​"

  • Simon -

    Kann das auch im jetzigen WBB 4.1 / WCF 2.1 genutzt werden?

    • Tom -

      Nein, das ist nur für die neue Suite geeignet.